body,html,div,p,a,ul,li,input,button,form,textarea,span,img,h1,h2,h3 { margin: 0; padding: 0; }

body {background-color: rgb(240,240,240);color: #939594;font-family: 'PT Sans Narrow', sans-serif;}
input, button { font-family: 'PT Sans Narrow', sans-serif; }

li { list-style-type: none; }

img { background-color: rgb(200, 200, 200); display: block; }
.tar { float: right; margin: 5px 5px 0 0; }
.tar img {background-color: rgb(220,220,220);display: block;width: 45px;height: 45px; }
a {color: #0e0e0e;text-decoration: none;transition: 0.2s ease;}
a:hover {color: #565e77;}

h1, h2, h3 { display: block; font-weight: normal; text-transform: uppercase; }
h1 {color: rgb(40,40,40);font-size: 18px;line-height: 26px;margin: 10px 5px 0 10px;}
h2,h3 {color: rgb(40,40,40);font-size: 20px;margin: 20px 10px 0 10px;text-align:  left;}

.text {text-align:left;margin: 0px 10px 0 14px; float: left;}
.text a {color: #deb543;}
.text a:hover {color: black;}
.head-wrapper {background-color: rgb(255, 255, 255); position: fixed; width: 100%; left: 0; top: 0; z-index: 10000; height: 55px; }
.head { margin: 0 auto; text-align: center; width: 100%; overflow: hidden; }
.head-top { overflow: hidden; }
.logo {float: left;margin-left: 10px;}
.logo a {color: rgb(44,44,44);text-transform: uppercase;font-size: 29px;height: 50px;line-height: 45px;}
.logo a span {color: #deb543;}
.logo p {font-size: 12px;float: left;position: absolute;margin: -12px 0px 0px 0px;text-transform: uppercase;}


.head-open-menu, .head-open-search { display: none; background-color: #565e77; color: #f0f0f0; transition: 0.2s ease; height: 50px; line-height: 50px; width: 50px; font-size: 22px; float: right; cursor: pointer; margin-left: 1px; }
.head-open-menu.active, .head-open-menu:hover, .head-open-search.active, .head-open-search:hover { background-color: #565e77; color: rgb(255,255,255); }

.head-top { float: left; }
.head-bottom { float: right; }

.head-menu {background-color: rgb(255,255,255); border-top: 1px solid rgb(220,220,220);border-bottom: 1px solid rgb(220,220,220);font-size: 0;padding: 8px 4px 10px 4px;text-align: center; position: fixed; left: 0; right: 0; top: 55px; z-index: 10000; }
.head-menu ul { height: 32px; overflow: hidden; }
.head-menu li { display: inline-block; vertical-align: top; margin: 2px 1px 0 1px; text-transform: uppercase; position: relative; }
.head-menu li a {background-color: rgba(240, 240, 240, 0.2);color: rgb(0, 0, 0);border-radius: 3px;height: 30px;line-height: 30px;display: block;padding: 0 5px;font-size: 16px;}
.head-menu li a:hover, .head-menu li.active a {background-color: rgb(255, 255, 255);}
.head-menu li a:hover {color:#e3b51b;}
.searches-list { margin: 10px auto 0 auto; max-width: 800px; }
.searches-list ul { overflow: hidden; max-height: 50px; font-size: 0; }
.searches-list li { display: inline-block; vertical-align: top; margin: 0 5px; }
.searches-list li a, .searches-list li span { display: block; height: 25px; line-height: 25px; font-size: 14px; text-transform: uppercase; }
.searches-list li a i, .searches-list li span {color: #779efb;}

.search { margin: 10px auto 0 auto; width: 100%; max-width: 800px; }
.search form { position: relative; }
.search input, .search button { display: block; font-size: 14px; outline: none; text-transform: uppercase; transition: 0.2s ease; }
.search input { background-color: rgb(255,255,255); border: 1px solid rgb(215,215,215); color: rgb(90, 89, 89); width: 96%; padding: 0 2%; height: 48px; line-height: 48px; }
.search input:focus { border-color: rgb(236, 11, 32); }
.search button { background-color: transparent; color: rgb(155,155,155); position: absolute; top: 0; right: -1px; height: 50px; line-height: 50px; width: 50px; cursor: pointer; font-size: 20px; border: 0 none; }
.search button:hover { background-color: rgb(127, 160, 255); color: rgb(255,255,255); }

.wrapper { margin: 0 auto; width: 98%; text-align: left; padding-top: 107px; }

.top-bl {overflow: hidden;margin-bottom: 0px;padding-top: 0px;}
.top-bl h1 { float: left; }
.sort { float: left; overflow: hidden; margin: 8px 8px 0 5px; }
.sort li { display: block; float: left; margin: 2px 2px 0 0; }
.sort li a { background-color: rgb(255,255,255); height: 26px; line-height: 26px; text-align: center; display: block; padding: 0 10px; font-size: 13px; }
.sort li a:hover, .sort li.active a { background-color: #90a0ff; color: rgb(255,255,255); }

.clear-line { clear: both; }

.thumb-bl { float: left; width: 100%; }
.thumb {position: relative;padding: 10px;transition: 0.2s ease;margin-top: 5px;/* box-shadow: 0px 0px 0px 0.5px #75787b; */}
.thumb:hover { background-color: rgb(255,255,255); box-shadow: 0 0 15px -7px rgb(140,140,140); border-radius: 3px;opacity: 0.95; box-shadow: 0 2px 10px 1px #8b8e90; }
.thumb img {width: 100%;height: auto;max-height: 260px;border-radius: 3px;box-shadow: 0 0 15px -5px rgb(140,140,140);}
.thumb-name {line-height: 20px;height: 40px;font-size: 12px;overflow: hidden;margin: 10px 0px -5px 0;text-transform: uppercase;}
.thumb p {line-height: 15px;height: 20px;font-size: 16px;overflow: hidden;margin-top: 5px;text-transform: uppercase;}
.thumb ul { overflow: hidden; margin-top: 5px; height: 15px; line-height: 15px; }
.thumb li { float: left; margin: 0 5px 0 0; font-size: 13px; }
.thumb li a { text-decoration: underline; }
.thumb li a:hover { text-decoration: none; }
.thumb li a i { color: #151313; }
.thumb-dur { position: absolute; background-color: rgba(45,45,45,0.8); color: rgb(225,225,225); height: 20px; line-height: 20px; padding: 0 5px; font-size: 12px; top: 10px; right: 10px; border-radius: 3px; }
.thumb-sponsor { position: absolute; background-color: rgba(45,45,45,0.8); color: rgb(225,225,225); height: 20px; line-height: 20px; padding: 0 5px; font-size: 12px; top: 10px; left: 10px; border-radius: 3px; }
.thumb-sponsor a {color: white;}
.thumb-sponsor a:hover {color:#ffda61;}


.thumb-names {line-height: 20px;height: 20px;font-size: 16px;overflow: hidden;margin-top: 5px;margin-top: 6px; text-transform: uppercase;}


.thumb-ctr .thumb-name {text-transform: uppercase; margin-top: 8px; }

.pages-bl { overflow: hidden; margin-top: 20px; text-align: center; font-size: 0; padding-bottom: 10px; }
.pages-bl li { display: inline-block; vertical-align: top; margin: 10px 5px 0 5px; }
.pages-bl li a, .pages-bl li span {min-width: 30px;/* border-radius: 50%; */display: block;height: 40px;line-height: 40px;padding: 0 5px;font-size: 14px;}
.pages-bl li a:hover, .pages-bl li.active a { background-color: rgb(255,255,255); color: #7fa0ff; box-shadow: 0 0 15px -4px rgb(155,155,155); }
.next-prev li a, .next-prev li span { width: 70px; height: 80px; line-height: 80px; font-size: 60px; }
.next-prev li span { background-color: rgb(230,230,230); }
.next-prev li a { background-color: rgb(255,255,255); box-shadow: 0 0 15px -4px rgb(155,155,155); }
.next-prev li a:hover { background-color: rgb(127, 160, 255); color: rgb(255,255,255); }

.bns-bl { margin-top: 10px; text-align: center; overflow: hidden; font-size: 0; }
.bn { background-color: rgb(200,200,200); display: inline-block; vertical-align: top; margin: 10px 5px 0 5px; width: 300px; height: 250px; }
.bn-2, .bn-3, .bn-4, .bn-5 { display: none; }

.categories-list { overflow: hidden; }
.letter { background-color: rgb(208,93,104); color: rgb(255,255,255); text-align: center; width: 50px; height: 50px; line-height: 50px; font-size: 32px; display: inline-block; vertical-align: top; margin: 20px 10px 0 10px; }
.categories-list ul { overflow: hidden; padding: 8px 8px 0 10px; }
.categories-list li { width: 50%; float: left; }
.categories-list li a { background-color: rgb(255,255,255); margin: 4px 2px 0 0; display: block; overflow: hidden; height: 35px; line-height: 35px; padding: 0 10px; box-shadow: inset 0px -0.5px 0px 0.025px #75787b; border-radius: 3px }
.categories-list li span.category-name { display: block; float: left; font-size: 13px; text-transform: uppercase; }
.categories-list li span.category-total { color: rgb(155,155,155); display: block; float: right; font-size: 11px; }
.categories-list li a:hover { background-color: rgb(50,50,50); color: rgb(255,255,255); }
.categories-list li a:hover span.category-total { color: rgb(255,255,255); }

.top-list { margin-top: 8px; overflow: hidden; padding-bottom: 10px; }
.top-list ul { width: 50%; float: left; }
.top-list li { margin: 2px 10px 0 10px; }
.top-list li a { height: 35px; line-height: 35px; padding: 0 10px; font-size: 14px; display: block; overflow: hidden; }
.top-list li a i { color: rgb(140,140,140); }
.top-list li a:hover { background-color: rgb(255,255,255); color: rgb(66, 64, 64); box-shadow: 0 0 15px -4px rgb(155,155,155); text-decoration: underline; }
.top-list li a:hover i { color: rgb(208,93,104); }

.video-block { background-color: rgb(255,255,255); overflow: hidden; margin: 10px 10px; }
.player { background-color: rgb(0,0,0); position: relative; width: auto; height: auto; }
.player iframe, .player object, .player embed { width: auto; height: auto; }

.right-player-col { font-size: 0; text-align: center; padding-bottom: 10px; }
.player-bn { background-color: rgb(40,40,40); display: inline-block; vertical-align: top; margin: 10px 5px 0 5px; width: 300px; height: 250px; }
.player-bn-2, .player-bn-3 { display: none; }

.video-info { background-color: rgb(255,255,255); box-shadow: 0 0 15px -4px rgb(155,155,155); overflow: hidden; margin: 0 10px; padding-bottom: 10px; }
.video-info h1 { border-bottom: 1px dotted rgb(215,215,215); padding-bottom: 10px; }
.video-info ul { overflow: hidden; padding-left: 10px; }
.video-info li { float: left; text-transform: uppercase; }
ul.video-meta li { font-size: 14px; margin: 10px 10px 0 0; }
ul.video-meta li span { color: rgb(40,40,40); }
ul.video-tags { padding-top: 8px; }
ul.video-tags li { margin: 2px 2px 0 0; }
ul.video-tags li a, ul.video-tags li span { font-size: 14px; display: block; }
ul.video-tags li a { border: 1px solid rgb(215,215,215); border-radius: 3px; height: 30px; line-height: 30px; padding: 0 10px; display: block; }
ul.video-tags li span { height: 32px; line-height: 32px; margin-right: 5px; }
ul.video-tags li i { color: rgb(208,93,104); }
ul.video-tags li a:hover { border-color: rgb(208,93,104); }

.video-share-buttons { margin: 10px 10px 0 10px; min-height: 35px; }

.footer-wrapper {background-color: rgb(230,230,230);box-shadow: inset 0 5px 15px -7px rgb(130,130,130);color: rgb(130,130,130);margin-top: 20px;}
.footer {margin: 0 auto;overflow: hidden;text-align: center;padding: 10px 0 20px 0;width: 98%;font-size: 18px;line-height: 22px;}
.footer p { margin-top: 10px; }
.footer span {color: rgb(127, 160, 255);}
.footer a { text-decoration: underline; margin-right: 10px; margin-left: 10px; }
.footer a:hover { text-decoration: none; }

@media all and (min-width:320px) {
    .thumb-bl {width: 50%;}
    .text {font-size: 10px;}
    .logo p {font-size: 12px;}


}

@media all and (min-width:600px) {
    .thumb-bl { width: 50%; }
    .text {font-size: 10px;}
    .head-menu li a {padding: 0 10px;font-size: 14px;}

}

@media all and (min-width:380px) {
    .logo a {font-size: 29px;}
    .categories-list li { float: left; width: 50%; }
    .player {height: auto;}
     .thumb-bl { width: 100%; }
     .logo p {font-size: 13px;}

}

@media all and (min-width:400px) {
    .logo a {font-size: 29px;}
    .top-list li a { font-size: 16px; }
    .thumb-bl { width: 50%; }
        .logo p {font-size: 12px;}
}

@media all and (min-width:500px) {
    .logo a {font-size: 29px;}
    .player { height: auto; }
    .top-list li a { font-size: 18px;}
        .logo p {font-size: 12px;}

}

@media all and (min-width:600px) {
    .logo a {font-size: 31px;}
    .categories-list li { width: 33.3333%; }
    .top-list ul { width: 25%; }
    .top-list li a { font-size: 14px; }
    .player { height: auto; }
        .logo p {font-size: 13px;}

}

@media all and (min-width:680px) {
    .thumb-bl { width: 33.3333%; }
}

@media all and (min-width:700px) {
    .player { height: auto; }
	.bn-2, .player-bn-2 { display: inline-block; }
    .top-list li a { font-size: 15px; }


}

@media all and (min-width:800px) {
	.player { height: 500px; }
    .top-list li a { font-size: 16px; }
    .sort { float: right; }
}


@media all and (min-width:1020px) {
    .wrapper { width: 1000px; padding-top: 60px; }
    .head-wrapper { border-bottom: 1px solid rgb(220,220,220); height: auto; }
    .head { width: 1000px; display: table; padding: 5px 0;  }
    .head-top {display: table-cell;vertical-align: top;text-align: left;width:  250 px;}
    .head-open-menu, .head-open-search { display: none; }
    .logo {float: none;width: 340px;position: relative;top: -5px;}
    .logo a {font-size: 33px;}
    .head-bottom {display: table-cell !important;vertical-align: top;border-top: 0 none;margin: 0;padding: 0px 0 0 0px;}
    .head-menu { padding: 0; display: block !important; border: 0 none; background: none; }
    .head-menu ul { height: auto; overflow: visible; }
    .head-menu li { margin: -50px 0 0 2px;}
    .head-menu li a {background-color: #403e3e00;height: 50px;line-height: 50px;font-size: 18px;border-radius: 0;padding: 0 15px;}
    .head-searches-block { width: 100%; display: table; }
    .search, .searches-list { display: table-cell; vertical-align: top; }
    .searches-list li { float: left; margin: 0 10px 0 0; }
    .search { width: 280px; padding: 0 10px 0 0; }
    .search input { padding: 0 4%; width: 92%; font-size: 16px; }
    h1 {font-size: 20px;line-height: 30px;}
    h2 {font-size: 32px;text-align: left;}
    .sort li a { height: 30px; line-height: 30px; font-size: 14px; min-width: 40px; }
	.categories-list li span.category-name { font-size: 15px; }
    .top-list li a { font-size: 18px; height: 40px; line-height: 40px; }
    .bn { margin: 10px 10px 0 10px; }
    .bn-3 { display: inline-block; }
	.video-tab { display: table; width: 100%; }
	.player-col, .right-player-col { display: table-cell; vertical-align: top; }
	.player { height: auto; }
    .right-player-col { width: 320px; }
    .player-bn { margin: 10px 10px 0 10px; display: block; }
    .player-bn-3 { display: none; }
	.player {height: auto;}
    .video-info { padding-bottom: 15px; }
    .video-info h1 { margin: 15px 15px 0 15px; }
    .video-info ul { padding-left: 15px; }
    ul.video-meta li { margin: 15px 15px 0 0; }
    ul.video-tags { padding-top: 13px; }
    .video-share-buttons { margin: 15px 15px 0 15px; }
	.video-info h1 { font-size: 32px; padding-bottom: 15px; }
	.video-info li { font-size: 18px; }
    .footer { width: 1000px; }
    .text {font-size: 16px;}
    .logo p {font-size: 14px;}
    .tar { margin-top: 0; }
    .tar img { width: 50px;height: 50px; }

}

@media all and (min-width:1040px) {
    .wrapper, .head, .footer { width: 1020px; }
    .thumb-bl { width: 340px; }
    .thumb a img { width: 320px; height: 240px; }
    .thumb-ctr .thumb-name { font-size: 18px; }
}

@media all and (min-width:1380px) {
    h1 {font-size: 20px;line-height: 34px;}
    h2 {font-size: 20px;}
    .head {padding: 10px 0;}
    .sort li a { height: 34px; line-height: 34px; font-size: 15px; min-width: 60px; }
    .wrapper, .head, .footer { width: 1360px; }
    .wrapper { padding-top: 70px; }
    .logo a {font-size: 35px;}
    .search { width: 300px; }
    .searches-list li a, .searches-list li span { font-size: 15px; }
    .head-menu li { margin: -45px 0 0 2px;}
    .head-menu li a {min-width: 120px;font-size: 18px;}
    .bn-4 { display: inline-block; }
    .categories-list li { width: 25%; }
    .categories-list li a { height: 40px; line-height: 40px; }
    .top-list ul { width: 12.5%; }
    .top-list li a { font-size: 14px; }
	.video-info h1 { font-size: 34px; }
    .logo p {font-size: 15px;}

}

@media all and (min-width:1720px) {
    .wrapper, .head, .footer { width: 1700px; }
    .logo a {font-size: 40px;}
    .search { width: 400px; }
    .search input { padding: 0 3%; width: 94%; }
    .player { height: auto; }
    .bn-5 { display: inline-block; }
    .player-bn-3 { display: block; }
    .categories-list li { width: 16.6666%; }
	.categories-list li span.category-name { font-size: 16px; }
	.categories-list li span.category-total { font-size: 12px; }
    .top-list li a { font-size: 16px; }
    .video-info h1 { font-size: 36px; }
    .logo p {font-size: 18px;}
}